Skip to content

mail_audience_update

Rename an audience

Tool

mail_audience_update

Rename an audience

Rename an audience

Behavior

HTTP
PATCH /mail/audiences/:id

Arguments

Name
Type
Required
Description
id
string
•
Audience id
name
string
—
New name

Response

Field
Type
Always
Description
id
string
•
Audience id
name
string
•
Human label for the audience
createdAt
string
•
When the audience was created (ISO 8601 UTC)
updatedAt
string
•
When the audience was last modified (ISO 8601 UTC)

Try it

Rename an audience.

When to use

Rename an audience

Example

Ask your agent something like this:

Rename an audience.

The agent will invoke mail_audience_update with these arguments:

{
  "id": "<id>"
}

Esc

Start typing to search the docs.

↑↓navigate↵select